/*
Theme Name: Leckrwein Theme
Theme URI: https://leckerwein.de
Description: Leckerewein
Author: RUNDE8
Author URI: https://runde8.de
Template: jack
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: jack
*/

/* Import the original Parent Theme Styles */
@import url("../jack/style.css");
/* signika-negative-300 - latin */
@font-face {
  font-family: 'Signika Negative';
  font-style: normal;
  font-weight: 300;
  src: url('assets/fonts/signika-negative-v9-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Signika Negative Light'), local('SignikaNegative-Light'),
       url('assets/fonts/signika-negative-v9-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/signika-negative-v9-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/signika-negative-v9-latin-300.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/signika-negative-v9-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/signika-negative-v9-latin-300.svg#SignikaNegative') format('svg'); /* Legacy iOS */
}
/* signika-negative-regular - latin */
@font-face {
  font-family: 'Signika Negative';
  font-style: normal;
  font-weight: 400;
  src: url('assets/fonts/signika-negative-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Signika Negative Regular'), local('SignikaNegative-Regular'),
       url('assets/fonts/signika-negative-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/signika-negative-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/signika-negative-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/signika-negative-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/signika-negative-v9-latin-regular.svg#SignikaNegative') format('svg'); /* Legacy iOS */
}
/* signika-negative-600 - latin */
@font-face {
  font-family: 'Signika Negative';
  font-style: normal;
  font-weight: 600;
  src: url('assets/fonts/signika-negative-v9-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Signika Negative SemiBold'), local('SignikaNegative-SemiBold'),
       url('assets/fonts/signika-negative-v9-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/signika-negative-v9-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/signika-negative-v9-latin-600.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/signika-negative-v9-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/signika-negative-v9-latin-600.svg#SignikaNegative') format('svg'); /* Legacy iOS */
}
/* signika-negative-700 - latin */
@font-face {
  font-family: 'Signika Negative';
  font-style: normal;
  font-weight: 700;
  src: url('assets/fonts/signika-negative-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Signika Negative Bold'), local('SignikaNegative-Bold'),
       url('assets/fonts/signika-negative-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('assets/fonts/signika-negative-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('assets/fonts/signika-negative-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('assets/fonts/signika-negative-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('assets/fonts/signika-negative-v9-latin-700.svg#SignikaNegative') format('svg'); /* Legacy iOS */
}
/* muli-300 - latin */
@font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 300;
    src: url('assets/fonts/muli-v13-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Muli Light'), local('Muli-Light'),
         url('assets/fonts/muli-v13-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('assets/fonts/muli-v13-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('assets/fonts/muli-v13-latin-300.woff') format('woff'), /* Modern Browsers */
         url('assets/fonts/muli-v13-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('assets/fonts/muli-v13-latin-300.svg#Muli') format('svg'); /* Legacy iOS */
  }
  /* muli-regular - latin */
  @font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 400;
    src: url('assets/fonts/muli-v13-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Muli Regular'), local('Muli-Regular'),
         url('assets/fonts/muli-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('assets/fonts/muli-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('assets/fonts/muli-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('assets/fonts/muli-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('assets/fonts/muli-v13-latin-regular.svg#Muli') format('svg'); /* Legacy iOS */
  }
  /* muli-700 - latin */
  @font-face {
    font-family: 'Muli';
    font-style: normal;
    font-weight: 700;
    src: url('assets/fonts/muli-v13-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Muli Bold'), local('Muli-Bold'),
         url('assets/fonts/muli-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('assets/fonts/muli-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('assets/fonts/muli-v13-latin-700.woff') format('woff'), /* Modern Browsers */
         url('assets/fonts/muli-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('assets/fonts/muli-v13-latin-700.svg#Muli') format('svg'); /* Legacy iOS */
  }
body, .ot-dtp-picker-form, .ot-dtp-picker input.ot-button, .ws-heading h6, .ws-heading h5, .ws-menu-category-item .ws-caption h3, .widget h2.widget-title, .comments-area h3.comment-reply-title a {
    font-family: 'Muli' !important;
}
body {
    font-size: 18px;
    line-height: 32px;
    letter-spacing: 0px;
    font-weight: 300 !important;
    background-color: #fffaf6 !important;
}
footer {
    background-image: url(https://leckerwein.de/wp-content/uploads/2019/05/mosel_bg_leckerwein.jpg);
    background-size: cover;
    background-position: left;
}
.ws-footer-top {
    padding-top: 20px;
    padding-bottom: 0px;
    border-bottom: 0px solid #E0DBD6;
    margin-bottom: 300px;
}
.ws-footer-top p {
    margin: 0;
    padding: 0;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 28px;
}
footer .textwidget {
    text-align: center;
}
footer .widget {
    margin-bottom: 5px;
}
.elementor-widget-divider .elementor-divider-separator {
    border-top-color: #a9a9a9 !important;
}
.menu-footer-navi-container {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}
ul#menu-footer-navi {
    margin: 0;
    padding: 0;
    display: flex;
}
.footermenu ul li {
    list-style: none;
}
.footermenu ul li {
    padding-right: 3%;
    padding-left: 3%;
    font-size: 1rem;
    font-weight: bold;
    text-transform: uppercase;
}
.footermenu ul li:after {
    content: "|";
    padding-left: 1rem;

}
.footermenu ul li:last-child:after {
    content:"";
}
.ws-menu-icon span {
	width: 40px;
    height: 2px;
}
a.ws-menu-icon>div:after {
    content: "MENU";
    color: #fff;
    margin-top: 10px;
    font-size: 14px;
    letter-spacing: 1px;
}
.ws-navbar-fixed a.ws-menu-icon>div:after {
    content: "MENU";
    color: #000;
    margin-top: 10px;
    font-size: 14px;
    letter-spacing: 1px;
}
.elementor-testimonial-name {
    color: #fff !important;
}
.elementor-field-group {
    padding-left: calc(10px / 2);
    padding-right: calc(10px / 2);
}
label.elementor-field-label {
    display: flex;
    width: 100%;
}
span.wpcf7-form-control-wrap {
    width: 100%;
    display: flex;
    flex: 1;
    flex-basis: 100%;
}
.elementor-field.elementor-size-sm.elementor-field-textual {
    /* flex-basis: 100%; */
    /* max-width: 100%; */
    background-color: #fff;
    width: 100%;
    /* flex: 1; */
    display: flex;
}